.slider[data-callback-class=herobanner] .swiper-embed {
    height: 43vw
}

@media only screen and (max-width: 992px) {
    .slider[data-callback-class=herobanner] .swiper-embed {
        height:100vw
    }
}

.legend-heading {
    position: relative;
    color: #000;
    font-size: 1.75rem;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: center;
    font-family: CPN_Condensed
}

@media only screen and (max-width: 768px) {
    .legend-heading {
        font-size:1.45rem
    }
}

.legend-heading:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    top: -webkit-calc(50% - .5px);
    top: calc(50% - .5px);
    background: #a8a8a8;
    z-index: 1
}

.legend-heading>span {
    position: relative;
    display: inline-block;
    background: #fff;
    padding-left: 30px;
    padding-right: 30px;
    z-index: 2
}

.card-categories-shop {
    display: block;
    margin-bottom: 20px
}

.card-categories-shop .card-categories-img {
    position: relative;
    overflow: hidden;
    z-index: 1
}

.card-categories-shop .card-categories-img img {
    width: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.card-categories-shop:hover .card-categories-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.collection.section {
    padding-top: 0
}

.collection .col-highlight {
    width: 64.85%
}

@media only screen and (max-width: 768px) {
    .collection .col-highlight {
        width:50%
    }
}

.collection .col-normal {
    width: 35.15%
}

@media only screen and (max-width: 768px) {
    .collection .col-normal {
        width:50%
    }
}

.collection .col-position-1 .card-collection .card-collection-title {
    text-align: right;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

@media only screen and (max-width: 768px) {
    .collection .col-position-1 .card-collection .card-collection-title {
        text-align:center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media only screen and (max-width: 768px) {
    .collection .col-position-1 .card-collection .card-collection-title br {
        display:none
    }
}

.card-collection {
    display: block;
    position: relative;
    overflow: hidden;
    height: 335px;
    margin-bottom: 20px
}

@media only screen and (max-width: 1200px) {
    .card-collection {
        height:280px
    }
}

@media only screen and (max-width: 768px) {
    .card-collection {
        height:220px
    }
}

@media only screen and (max-width: 576px) {
    .card-collection {
        height:-webkit-calc(50vw - 30px);
        height: calc(50vw - 30px)
    }
}

.card-collection .card-collection-img {
    position: relative;
    overflow: hidden;
    height: 100%;
    z-index: 1
}

.card-collection .card-collection-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.card-collection .card-collection-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    -ms-touch-action: none;
    touch-action: none;
    background: rgba(0,0,0,.75);
    z-index: 2;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.card-collection .card-collection-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2rem;
    color: #fff;
    z-index: 3
}

@media only screen and (max-width: 576px) {
    .card-collection .card-collection-title {
        padding:1rem
    }
}

.card-collection .card-collection-title h3 {
    padding: 0;
    margin: 0;
    font-family: CPN_Condensed;
    font-weight: 700;
    font-size: 1.65rem;
    text-shadow: 0 1px 5px rgba(0,0,0,.8)
}

@media only screen and (max-width: 576px) {
    .card-collection .card-collection-title h3 {
        font-size:1.25rem
    }
}

.card-collection:hover .card-collection-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.card-collection:hover .card-collection-overlay {
    opacity: 1;
    visibility: visible
}

.tham-dee {
    position: relative
}

.tham-dee:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 65%;
    top: 0;
    left: 0;
    background: #60a344
}

.tham-dee .swiper-pagination {
    position: relative;
    bottom: 0;
    margin-top: 10px
}

.tham-dee .swiper-pagination .swiper-pagination-bullet {
    background: #60a344
}

.tham-dee .card-tham-dee {
    overflow: hidden
}

.tham-dee .card-tham-dee img {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.tham-dee .card-tham-dee:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}


#admin_panel{
    position: fixed;
    height: 50px;
    background-color: #eeeeee;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    z-index: 99999;
}

#admin_panel .admin-panel-element{
    float: left;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    font-family: "Open Sans", sans-serif;
}

.toggle-switch, .toggle-switch .toggle-knob {
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.toggle-switch {
    height: 30px;
    width: 55px;
    display: inline-block;
    background-color: #ffffff;
    margin: 2px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 20px;
    border-radius: 30px;
    cursor: pointer;
    border: solid 1px #d2d6de;
    box-shadow: inset 1px 1px 9px -3px rgba(4, 4, 4, 0.08), 1px 2px 6px -2px rgba(0, 0, 0, 0.01);
}

.toggle-switch .toggle-knob {
    width: 28px;
    height: 26px;
    display: inline-block;
    background-color: #ffffff;
    border: solid 1px rgba(126, 126, 126, 0.07);
    box-shadow: 0 1px 3px rgba(107, 106, 106, 0.26), 0 5px 1px rgba(107, 106, 106, 0.13);
    border-radius: 26px;
    margin: 1px 1px;
}

.toggle-switch.active {
    background-color: #77e189;
    border: solid 1px transparent;
}

.toggle-switch.active .toggle-knob {
    margin-left: 24px;
}

.product-right .size-box {
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-right .size-box ul {
    padding-left: 0px;
    display: inline-flex;
}
.product-right .size-box ul li {
    position: relative;
    display: block;
    min-width: 40px;
    text-align: center;
    padding: 5px 10px;
    background: #fff;
    margin-right: 5px;
}

.product-right .size-box ul li.active {
    color: #fff;
    background: #8d5f3f;

}
.product-right .size-box ul li a {
    color: black;
    text-decoration: none;
}
.product-right .size-box ul li.active a {
    color: #fff;
    text-decoration: none;
}

.addeffect-section .error-message {
    display: none;
    color: red;
}
.addeffect-section.cartMove .error-message {
    display: block;
}
.addeffect-section.cartMove .size-box {
    -webkit-animation: buttons-shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
    animation: buttons-shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
}

.cart-count{
    color: white;
    bottom: -6px;
    right: -5px;
    line-height: 25px;
    height: 25px;
    width: 25px;
    border-radius: 25px;
}

@media (max-width: 768px) {
    .order-up {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}

.eHcDBV {
    display: flex;
    margin-top: 15px;
}
.fzOzfP .left {
    position: relative;
    font-family: Lato, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: rgb(136, 136, 136);
    width: 220px;
    text-align: left;
    margin-right: 5px;
}

.fzOzfP .right {
    position: relative;
    font-family: Lato, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: rgb(41, 40, 38);
    width: 170px;
    text-align: right;
}

.fzOzfP .left::before {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 100%;
    left: 0px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(136, 136, 136);
}

.fzOzfP .right::before {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 100%;
    left: 0px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(136, 136, 136);
}

.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0
}

.alert-info {
    background: #f4f4f4;
}

@media (min-width: 1280px) {
    .right-login {
        border-left: 2px solid #d7b56d;
        padding-left: 50px;
    }
    .left-login {
        padding-right: 50px;
    }
}



.faq-tab .nav-tabs {
    display: block;
    border-bottom: none;
    background-color: #fff;
    padding: 10px 0;
}
.faq-tab .nav-tabs .nav-item {
    display: block;
    margin-bottom: 0;
}
.faq-tab .nav-tabs .nav-item .nav-link {
    text-transform: none;
    color: #000;
    font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
    border: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 0;
    background-color: #f8f8f8;
    cursor: pointer;
}
.faq-tab .nav-tabs .nav-item .nav-link.active {
    border: none;
    border-right: 2px solid #8d5f3f;
    border-radius: 0;
    color: #8d5f3f;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.faq-tab .nav-tabs .nav-item .nav-link:hover {
    border: none;
    border-right: 2px solid #8d5f3f;
    color: #8d5f3f;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.delivery-method .active{
    border: 2px solid #8d5f3f !important;

}

.delivery-method .active p{
    color: black;
    font-weight: 500;

}


.delivery-method-item{
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    text-decoration: none;
    font-family: inherit;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0;
    background-color: transparent;
    transition: background-color 100ms ease 0s;
    font-size: 16px;
    width: 100%;
    padding: 8px;
    border: 1px solid #cbcbcb;
    margin-bottom: 12px;
    color: rgb(0, 0, 0);
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.delivery-method-item:hover{
    border: 1px solid grey;
}


.css-1gkwnl9 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 18px;
    line-height: 27px;
    margin-left: 12px;
}
.css-1gkwnl9 h3{
    width: 100%;
    text-align: left;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.css-1gkwnl9 p{
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
}

.delivery-method{
    display: block;
}

.delivery-block{
    display: none;
}

.product-order {
    margin-top: -15px;
}
.product-order h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.product-order .product-order-detail {
    margin-top: 15px;
}
.product-order .product-order-detail img {
    height: 100px;
}
.product-order .product-order-detail .order_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-order .product-order-detail .order_detail h4 {
    margin-bottom: 5px;
    text-transform: none;
    font-weight: 400;
    color: #777;
    font-size: 14px;
}
.product-order .product-order-detail .order_detail h5 {
    text-transform: none;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
}
.product-order .total-sec {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    margin: 15px 0;
    padding: 15px 0;
}
.product-order .total-sec ul li {
    font-size: 16px;
    display: block;
    text-transform: none;
    margin-bottom: 8px;
    color: #777;
}
.product-order .total-sec ul li span {
    float: right;
    color: #000;
}
.product-order .final-total h3 {
    display: block;
    margin-bottom: 0;
    font-size: 18px;
}
.product-order .final-total h3 span {
    float: right;
}

.success-text {
    text-align: center;
}
.success-text .star {
    position: absolute;
    -webkit-animation: grow 3s infinite;
    animation: grow 3s infinite;
    fill: #8d5f3f;
    opacity: 0;
}
.success-text .star:nth-child(1) {
    width: 12px;
    height: 12px;
    left: 12px;
    top: 16px;
}
.success-text .star:nth-child(2) {
    width: 18px;
    height: 18px;
    left: 168px;
    top: 84px;
}
.success-text .star:nth-child(3) {
    width: 10px;
    height: 10px;
    left: 32px;
    top: 162px;
}
.success-text .star:nth-child(4) {
    width: 20px;
    height: 20px;
    left: 82px;
    top: -12px;
}
.success-text .star:nth-child(5) {
    width: 14px;
    height: 14px;
    left: 125px;
    top: 162px;
}
.success-text .star:nth-child(6) {
    width: 10px;
    height: 10px;
    left: 16px;
    top: 16px;
}
.success-text .star:nth-child(1) {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.success-text .star:nth-child(2) {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}
.success-text .star:nth-child(3) {
    -webkit-animation-delay: 4.5s;
    animation-delay: 4.5s;
}
.success-text .star:nth-child(4) {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.success-text .star:nth-child(5) {
    -webkit-animation-delay: 7.5s;
    animation-delay: 7.5s;
}
.success-text .star:nth-child(6) {
    -webkit-animation-delay: 9s;
    animation-delay: 9s;
}
.success-text .checkmark {
    position: relative;
    padding: 30px;
    -webkit-animation: checkmark 5m cubic-bezier(0.42, 0, 0.275, 1.155) both;
    animation: checkmark 5m cubic-bezier(0.42, 0, 0.275, 1.155) both;
    display: inline-block;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    margin: -20px;
}
.success-text .checkmark__check {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    fill: white;
}
.success-text .checkmark__background {
    fill: #0E8275;
    -webkit-animation: rotate 35s linear both infinite;
    animation: rotate 35s linear both infinite;
}
.success-text i {
    font-size: 50px;
    color: #4ead4e;
}
.success-text h2 {
    margin-top: 10px;
    margin-bottom: 15px;
}
.success-text p {
    font-size: 18px;
    text-transform: none;
}
.success-text.order-fail i {
    color: #0E8275;
}
.order-success-sec {
    background-color: #f9f9f9;
    padding: 25px;
}
.order-success-sec h4 {
    font-weight: 700;
    text-transform: none;
    font-size: 16px;
}
.order-success-sec .order-detail li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-transform: none;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 3px;
    color: #777;
}
.order-success-sec .payment-mode p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    letter-spacing: 0.05em;
}

.success-text {
    text-align: center;
}
.success-text .star {
    position: absolute;
    -webkit-animation: grow 3s infinite;
    animation: grow 3s infinite;
    fill: #8d5f3f;
    opacity: 0;
}
.success-text .star:nth-child(1) {
    width: 12px;
    height: 12px;
    left: 12px;
    top: 16px;
}
.success-text .star:nth-child(2) {
    width: 18px;
    height: 18px;
    left: 168px;
    top: 84px;
}
.success-text .star:nth-child(3) {
    width: 10px;
    height: 10px;
    left: 32px;
    top: 162px;
}
.success-text .star:nth-child(4) {
    width: 20px;
    height: 20px;
    left: 82px;
    top: -12px;
}
.success-text .star:nth-child(5) {
    width: 14px;
    height: 14px;
    left: 125px;
    top: 162px;
}
.success-text .star:nth-child(6) {
    width: 10px;
    height: 10px;
    left: 16px;
    top: 16px;
}
.success-text .star:nth-child(1) {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.success-text .star:nth-child(2) {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}
.success-text .star:nth-child(3) {
    -webkit-animation-delay: 4.5s;
    animation-delay: 4.5s;
}
.success-text .star:nth-child(4) {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.success-text .star:nth-child(5) {
    -webkit-animation-delay: 7.5s;
    animation-delay: 7.5s;
}
.success-text .star:nth-child(6) {
    -webkit-animation-delay: 9s;
    animation-delay: 9s;
}
.success-text .checkmark {
    position: relative;
    padding: 30px;
    -webkit-animation: checkmark 5m cubic-bezier(0.42, 0, 0.275, 1.155) both;
    animation: checkmark 5m cubic-bezier(0.42, 0, 0.275, 1.155) both;
    display: inline-block;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    margin: -20px;
}
.success-text .checkmark__check {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    fill: white;
}
.success-text .checkmark__background {
    fill: #8d5f3f;
    -webkit-animation: rotate 35s linear both infinite;
    animation: rotate 35s linear both infinite;
}
.success-text i {
    font-size: 50px;
    color: #4ead4e;
}
.success-text h2 {
    margin-top: 10px;
    margin-bottom: 15px;
}
.success-text p {
    font-size: 18px;
    text-transform: none;
}
.success-text.order-fail i {
    color: #0E8275;
}
.order-success-sec {
    background-color: #f9f9f9;
    padding: 25px;
}
.order-success-sec h4 {
    font-weight: 700;
    text-transform: none;
    font-size: 16px;
}
.order-success-sec .order-detail li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-transform: none;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 3px;
    color: #777;
}
.order-success-sec .payment-mode p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    letter-spacing: 0.05em;
}
.delivery-sec {
    margin-bottom: -5px;
    padding: 0;
    margin-top: 20px;
    background-color: transparent;
}
.delivery-sec h3 {
    color: #000000;
    text-transform: none;
    font-size: 18px;
    margin-bottom: 0;
}
.delivery-sec h3 span {
    font-weight: 700;
    margin-left: 5px;
}
.delivery-sec a {
    font-size: 16px;
    text-transform: none;
    margin-top: 5px;
    display: block;
    font-weight: 600;
}
.product-order {
    margin-top: -15px;
}
.product-order h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.product-order .product-order-detail {
    margin-top: 15px;
}
.product-order .product-order-detail img {
    height: 100px;
}
.product-order .product-order-detail .order_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-order .product-order-detail .order_detail h4 {
    margin-bottom: 5px;
    text-transform: none;
    font-weight: 400;
    color: #777;
    font-size: 14px;
}
.product-order .product-order-detail .order_detail h5 {
    text-transform: none;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
}
.product-order .total-sec {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    margin: 15px 0;
    padding: 15px 0;
}
.product-order .total-sec ul li {
    font-size: 16px;
    display: block;
    text-transform: none;
    margin-bottom: 8px;
    color: #777;
}
.product-order .total-sec ul li span {
    float: right;
    color: #000;
}
.product-order .final-total h3 {
    display: block;
    margin-bottom: 0;
    font-size: 18px;
}
.product-order .final-total h3 span {
    float: right;
}
.compare-section .compare-part {
    position: relative;
}
.compare-section .compare-part .close-btn {
    background-color: transparent;
    border: none;
    font-size: 25px;
    position: absolute;
    top: 0;
    right: 0;
}
.compare-section .compare-part .img-secton {
    padding: 25px 15px 15px;
    text-align: center;
}
.compare-section .compare-part .img-secton img,
.compare-section .compare-part .img-secton .bg-size {
    width: 50%;
    margin: 0 auto;
}
.compare-section .compare-part .img-secton a h5 {
    margin-bottom: 5px;
    text-transform: none;
    margin-top: 10px;
    font-weight: 600;
    color: black;
}
.compare-section .compare-part .img-secton h5 {
    margin-bottom: 0;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.7);
}
.compare-section .compare-part .detail-part .title-detail {
    background-color: #f7f8fa;
    text-align: center;
    padding: 8px 0;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
.compare-section .compare-part .detail-part .title-detail h5 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.compare-section .compare-part .detail-part .inner-detail {
    padding: 15px;
    text-align: center;
}
.compare-section .compare-part .detail-part .inner-detail p {
    margin-bottom: 0;
    line-height: 1.2;
    letter-spacing: 0.05em;
}
.compare-section .compare-part .btn-part {
    text-align: center;
    padding: 15px;
    border-top: 1px solid #ddd;
}
.compare-section .compare-part .btn-part .btn-solid,
.compare-section .compare-part .btn-part .btn-outline {
    padding: 5px 10px;
}
.compare-section .slick-slide > div {
    border: 1px solid #ddd;
    border-left: none;
}
.compare-section .slick-slide:first-child {
    border-left: 1px solid #ddd;
}
.compare-padding {
    padding-bottom: 50px;
}
.compare-padding h2 {
    margin-bottom: 20px;
}
.compare-lable {
    position: absolute;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    top: 20px;
    left: 16px;
    letter-spacing: 0.1em;
    z-index: 1;
}
.compare-page .table-wrapper {
    padding-bottom: 0;
}
.compare-page .table-wrapper .table {
    border: 1px solid #eee;
    text-transform: none;
    color: #222;
}
.compare-page .table-wrapper .table .product-name {
    width: 15%;
}
.compare-page .table-wrapper .table .featured-image {
    width: 185px;
}
.compare-page .table-wrapper .table td {
    border-top: none;
}
.compare-page .table-wrapper .table thead .th-compare td {
    font-size: 14px;
    font-weight: 700;
    background: #f8f8f8;
    border-right: 1px solid #eee;
    border-bottom-color: #ddd;
}
.compare-page .table-wrapper .table thead .th-compare th {
    text-align: left;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}
.compare-page .table-wrapper .table thead .th-compare th .remove-compare {
    float: left;
    border: none;
    background: transparent;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
}
.compare-page .table-wrapper .table tbody tr th {
    background: #f8f8f8;
}
.compare-page .table-wrapper .table tbody tr td {
    border-right: 1px solid #eee;
    position: relative;
}
.compare-page .table-wrapper .table tbody tr th,
.compare-page .table-wrapper .table tbody tr td {
    padding: 15px;
    vertical-align: top;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
}
.compare-page .table-wrapper .table tbody tr .grid-link__title {
    font-size: 15px;
}
.compare-page .table-wrapper .table tbody tr .product_price {
    margin: 15px 0;
}
.compare-page .table-wrapper .table tbody tr .product_price span.money {
    padding-left: 5px;
}
.compare-page .table-wrapper .table tbody tr p {
    color: #222;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
}
.compare-page .table-wrapper .table tbody tr .add-to-cart,
.compare-page .table-wrapper .table tbody tr .select-option-cls {
    padding: 6px 10px;
}

@-webkit-keyframes makeItRain {
    from {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    to {
        -webkit-transform: translateY(350px);
        transform: translateY(350px);
    }
}
@keyframes makeItRain {
    from {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    to {
        -webkit-transform: translateY(350px);
        transform: translateY(350px);
    }
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes grow {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes grow {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@-webkit-keyframes checkmark {
    0%,
    100% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    10%,
    50%,
    90% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes checkmark {
    0%,
    100% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    10%,
    50%,
    90% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@-webkit-keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}


.tracking-page h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #222;
    font-weight: 700;
    margin-top: -5px;
    font-size: calc(16px + (24 - 16) * ((100vw - 320px) / (1920 - 320)));
}
.tracking-page .border-part {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 25px;
    padding-top: 25px;
    border-top: 1px dashed #ddd;
}
.tracking-page .tracking-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
.tracking-page .tracking-detail ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    margin-bottom: 5px;
}
.tracking-page .tracking-detail ul li .left {
    min-width: 220px;
    text-transform: none;
    font-weight: 600;
}
.tracking-page .tracking-detail ul li .right {
    color: #777;
}
.tracking-page .order-map {
    height: 100%;
}
.tracking-page .order-map iframe {
    height: 100%;
    width: 100%;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 5px 23px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 5px 23px rgba(0, 0, 0, 0.09);
    border-radius: 8px;
}
.tracking-page .wrapper {
    margin: 30px 0;
    margin-left: -5px;
}
.tracking-page .wrapper .arrow-steps .step {
    font-size: 14px;
    text-align: center;
    color: #000;
    cursor: default;
    margin: 0 5px;
    padding: 12px 10px 12px 30px;
    min-width: 180px;
    float: left;
    position: relative;
    background-color: #f8f8f8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
}
.tracking-page .wrapper .arrow-steps .step span {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
}
.tracking-page .wrapper .arrow-steps .step span:before {
    opacity: 0;
    content: "âœ”";
    position: absolute;
    top: -2px;
    left: -20px;
}
.tracking-page .wrapper .arrow-steps .step:before,
.tracking-page .wrapper .arrow-steps .step:after {
    content: " ";
    position: absolute;
    top: 0;
    right: -17px;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 17px solid #f8f8f8;
    z-index: 2;
    -webkit-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
}
.tracking-page .wrapper .arrow-steps .step:before {
    right: auto;
    left: 0;
    border-left: 17px solid #fff;
    z-index: 0;
}
.tracking-page .wrapper .arrow-steps .step:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.tracking-page .wrapper .arrow-steps .step:first-child:before {
    border: none;
}
.tracking-page .wrapper .arrow-steps .step.done span:before {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease 0.5s;
    transition: opacity 0.3s ease 0.5s;
}
.tracking-page .wrapper .arrow-steps .step.current {
    color: #fff;
    background-color: var(--theme-color);
}
.tracking-page .wrapper .arrow-steps .step.current:after {
    border-left: 17px solid var(--theme-color);
}
.tracking-page .table th {
    padding-top: 0;
}
.tracking-page .table-striped tbody tr:nth-of-type(odd) {
    background-color: #f8f8f8;
}
.tracking-page .table th,
.tracking-page .table td {
    font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
    text-transform: none;
}
.invoice-wrapper {
    background-color: white;
    -webkit-box-shadow: #e6e6e6 0px 0px 14px 3px;
    box-shadow: #e6e6e6 0px 0px 14px 3px;
}
.invoice-wrapper h2 {
    font-size: 30px;
}
.invoice-wrapper h4 {
    color: #646464;
}
.invoice-wrapper .invoice-detail h5 {
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: 600;
}
.invoice-wrapper .invoice-detail h6 {
    margin-bottom: 0;
    font-size: 16px;
    color: #6d6d6d;
}
.invoice-wrapper .invoice-body {
    padding: calc(15px + (45 - 15) * ((100vw - 320px) / (1920 - 320)));
}
.invoice-wrapper .invoice-body .table th,
.invoice-wrapper .invoice-body .table td {
    border-top: none;
}
.invoice-wrapper .invoice-body .table {
    font-size: 16px;
}
.invoice-wrapper .invoice-body .table thead th {
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 16px;
    color: black;
    border-color: var(--theme-color) !important;
}
.invoice-wrapper .invoice-body .table td {
    color: #646464;
}
.invoice-wrapper .invoice-body .table tbody td,
.invoice-wrapper .invoice-body .table tbody th {
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: none;
}
.invoice-wrapper .invoice-body .table tbody th {
    font-weight: normal;
    color: #646464;
}
.invoice-wrapper .invoice-body .table tbody tr:first-child td,
.invoice-wrapper .invoice-body .table tbody tr:first-child th {
    padding-top: 22px;
}
.invoice-wrapper .invoice-body .table tbody tr:last-child td,
.invoice-wrapper .invoice-body .table tbody tr:last-child th {
    padding-bottom: 22px;
}
.invoice-wrapper .invoice-body .table tfoot {
    border-top: 1px solid #ddd;
}
.invoice-wrapper .invoice-body .table tfoot td {
    padding-top: 15px;
}
.invoice-wrapper .invoice-footer {
    padding: calc(15px + (45 - 15) * ((100vw - 320px) / (1920 - 320)));
}
.invoice-wrapper .font-bold {
    font-weight: bold;
}
.invoice-wrapper .authorise-sign {
    position: absolute;
    bottom: calc(13px + (40 - 13) * ((100vw - 320px) / (1920 - 320)));
    text-align: center;
}
.invoice-wrapper .authorise-sign h6 {
    margin-bottom: 0;
    font-size: 18px;
    color: black;
    font-weight: bold;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #ddd;
    line-height: 1;
}

.custom-badge {
    padding: 6px 10px;
    font-size: 12px;
    color: white;
}